Bug 708096 - (389_1.2.9) Tracking bug for 389 Directory Server 1.2.9
Tracking bug for 389 Directory Server 1.2.9
Status: CLOSED NOTABUG
Product: 389
Classification: Community
Component: Directory Server (Show other bugs)
1.2.9
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On: 470576 625424 633803 663752 668619 690584 690649 690882 691313 691422 694336 697694 697961 698428 703304 703530 703703 706179 706209 707015 707384 707462 709468 709826 710377 711265 711266 711513 711533 711679 711906 711921 712855 713209 714310 716980 718303 718351 719069 720059 720452 722292 723937 725542 725743 725912 725953 726136 727511 728510 728592 729369 729378 729717 729816 732153 732541 733103 733434 733442 733443 735114 735121 735217 736137
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-26 14:02 EDT by Rich Megginson
Modified: 2015-01-04 18:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-18 14:40:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2011-05-26 14:02:19 EDT

    
Comment 1 Martin Kosek 2012-01-04 08:22:50 EST
Upstream ticket:
https://fedorahosted.org/389/ticket/40
Comment 2 Nathan Kinder 2013-12-18 14:40:52 EST
Closing, as 1.2.9 was released long ago.

Note You need to log in before you can comment on or make changes to this bug.